metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-sddc-lcm-9.1.0.0100.25423352.yaml
    version: 9.1.0.0100.25423352
    component: vcf-sddc-lcm
    rootNamespace: vcf-sddc-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-sddc-lcm-9.1.0.0100.25423352.tgz
      type: PACKAGE
      checksum: 99634a0d52f5227acf921b4a36c367ce9f1618f8f5ef753c0e6dcb239057998d
    - name: configuration-schema-vcf-sddc-lcm-9.1.0.0100.25423352.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 451951abbd37520f27820330566fa0e295a8e4a3f7eafdf2ef26ff3490e10c8e
    - name: vcf-sddc-lcm-plugin-9.1.0.0100.25423352.tgz
      type: PLUGIN_PACKAGE
      checksum: 76973ffbd0945e807397ffbcfebea4b54b14d2297ed607b9894966b4bfb15228
